## upse 1.0.0

=== Makefile ===
SUBDIRS = src

include buildsys.mk
