=== src/Makefile ===
SUBDIRS = libupse upse-audacious upse123

include ../buildsys.mk
