=== src/libupse/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 LIB = ${LIB_PREFIX}upse${LIB_SUFFIX}
-LIB_MAJOR = 1
+LIB_MAJOR = 2
 LIB_MINOR = 0
 
 SRCS = upse_string.c			\
@@ -10,6 +10,7 @@
        upse_r3000_abstract.c		\
        upse_ps1_executive.c		\
        upse_ps1_counters.c		\
+       upse_ps1_gpu.c			\
        upse_ps1_hal.c			\
        upse_ps1_bios_base.c		\
        upse_ps1_memory_manager.c	\
