=== debian/changelog ===
upse (1.0.0-4) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -satb for debian control files
  * Use versioned copyright format URI.
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 8 to 9.
  * Change priority extra to priority optional.
  * include pkgconf build dep
  * include build dep in symbols file
  * add hardening flags
  * add Rules-Requires-Root: no
  * Update to debhelper 10 without autoreconf

 -- Christoph Martin <martin@uni-mainz.de>  Sun, 12 May 2024 17:24:48 +0200

upse (1.0.0-3) unstable; urgency=medium

  * QA upload.
  * debian/clean: created to avoid failure to build source after a successful
    build. (Closes: #1046361)
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: removed trailing whitespace.

 -- David da Silva Polverari <polverari@debian.org>  Mon, 22 Jan 2024 03:20:28 +0000

upse (1.0.0-2) unstable; urgency=low

  * QA Upload
  * Override dh_auto_clean, do not run make clean if buildsys.mk
    does not yet exist, fixes ftbfs (Closes: #724177)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 12 Nov 2013 21:10:40 +0100

upse (1.0.0-1) unstable; urgency=low

  * QA upload
  * Imported Upstream version 1.0.0
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/rules
    + Drop patch/unpatch
    + Added required build-arch build-indep
  * debian/control:
    + New maintainer Debian QA Group (Closes: #632262)
    + Build-depend on zlib1g-dev
    + Update short description for libupse-dev package
    + Update package name libupse1 to libupse2
    + Do not build upse-audacious plugin, avoid FTBFS
      with audacious 2.4 (Closes: #620915)
      - new patch 0000-drop-upse-audacious-to-build-in-Makefile.patch
      - Removed audacious-dev as Build-Depends
  * debian/rules swithed to use dh $@
  * Bump Standards-Version: 3.9.2
  * Drop obsolete dpatches
  * Refresh fix soname patch in 0001-fix-soname.patch
  * Update debian/copyright at new format
  * Add debian/compat at version 8
  * Add symbols for package libupse2

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 13 Dec 2011 23:29:27 +0100

upse (0.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS against audacious 2.3":
    - build depend on audacious-dev instead of audacious-plugins-dev
    - add patch 02_audacious_2.3.dpatch (taken from Ubuntu)
    Thanks to Benjamin Drung for the bug report and to James Westby for the
    patch; closes: #583985.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jun 2010 23:00:47 +0200

upse (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sat, 09 Feb 2008 23:15:08 -0600

upse (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * upse-audacious package:
    + add Depends on audacious instead of Recommends.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 10 Jan 2008 01:22:48 -0600

upse (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #456813)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 16 Dec 2007 12:33:01 -0600
