=== debian/control ===
Source: upse
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10~),
 libao-dev,
 pkgconf,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: http://nenolod.net/upse
Vcs-Browser: https://salsa.debian.org/debian/upse
Vcs-Git: https://salsa.debian.org/debian/upse.git

Package: libupse-dev
Architecture: any
Section: libdevel
Depends:
 libupse2 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: unix playstation sound emulator - library development files
 UPSE is an advanced playstation sound emulator which
 concentrates on sound correctness. It plays PSF and
 MiniPSF format files.
 .
 This package contains the development files for the
 libupse emulation core.

Package: libupse2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Section: libs
Description: unix playstation sound emulator - library
 UPSE is an advanced playstation sound emulator which
 concentrates on sound correctness. It plays PSF and
 MiniPSF format files.
 .
 This package contains the shared library which contains
 the emulation core.

Package: upse123
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Architecture: any
Description: commandline player based on libupse
 UPSE is an advanced playstation sound emulator which
 concentrates on sound correctness. It plays PSF and
 MiniPSF format files.
 .
 This package contains a commandline player based on
 the upse emulation library.

#Package: upse-audacious
#Depends: ${shlibs:Depends}, ${misc:Depends}), audacious
#Architecture: any
#Description: audacious plugin based on libupse
# UPSE is an advanced playstation sound emulator which
# concentrates on sound correctness. It plays PSF and
# MiniPSF format files.
# .
# This package contains a plugin for Audacious based on
# the upse emulation library.
