=== debian/watch ===
version=4
http://distfiles.atheme.org upse-(.*)\.tgz
